
.bgImageWrapper{
  position: relative;
  max-width: 100%;
  height: auto;
}

.bgImage{
  max-width: 100%;
  height: auto;
  
}

.productsButton{
  font-family: 'Lobster', cursive;;
  font-size: 30px;
  text-align: center;
  position: absolute;
  top: 40%;
  left: 42%;
  padding: 12px 75px;
  background-color:#1E3340;
  color: white;
  border: none;
  border-radius: 4px;
  transition-duration: 0.4s;
  opacity: 100%;
}

.productsButton:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  cursor: pointer;
  opacity: 95%;
}

.footer{
  color: white;
  background-color: #1E3340;
  text-align: center;
  padding: 10px;
  font-family: 'Lobster', cursive;;
  font-size: 16px;
  margin-top: -5px;
}
